MÁR ELÉRHETŐ

Már beállítható a minimális TLS-verzió az Azure SQL Database for MySQL-hez

Közzététel dátuma: június 04, 2020

A TLS-verzió új beállítási lehetőségével a kiszolgáló szintjén kötelezővé teheti a Transport Layer Security (TLS) egy minimális verzióját, amely vonatkozik majd az Azure Database for MySQL-re.

Jelenleg a TLS 1.0, 1.1 és 1.2 verzióit támogatjuk. A TLS minimális verziójának beállításával biztosítani lehet, hogy a következő, újabb TLS-verziók is támogatottak legyenek. Javasoljuk, hogy a minimális TLS-verziót 1.2-re állítsa be, miután tesztelte, hogy az alkalmazás támogatja-e azt, mert az a korábbi verziókban található biztonsági rések javításait is tartalmazza. Ez az Azure Database for MySQL által támogatott legmagasabb TLS-verzió is.

Ha olyan alkalmazásokkal rendelkezik, amelyek a TLS régebbi verzióit használják, akkor az alkalmazások követelményeinek megfelelően állítsa be a TLS minimális verzióját. Ha az alkalmazásokkal nem titkosított kapcsolaton keresztül csatlakozik, javasoljuk, hogy ne állítson be minimális TLS-verziót.

További információ a minimális TLS-verziókról.

További információ a TLS 1.2-ről.

  • Azure Database for MySQL
  • Compliance
  • Features
  • Open Source
  • Security

Kapcsolódó termékek